This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 444487 - Can't copy filename
Can't copy filename
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-28 12:53 EDT by Bastien Nocera
Modified: 2015-03-03 17:32 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-29 11:54:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bastien Nocera 2008-04-28 12:53:14 EDT
Regression in nautilus-2.22.2-5.fc9.i386

Copying a filename whilst editing its name doesn't work anymore.

1. Create a new file
2. Press F2 to rename it, select a portion of the name
3. Press Ctrl+C to copy the selected text
4. Paste it somewhere

It should be the portion of selected text that's copied (as in nautilus
2.20.x), but instead it's the full file URI.

The fix at:
http://bugzilla.gnome.org/show_bug.cgi?id=314431#c23
most likely fixes it.

Patch:
http://svn.gnome.org/viewvc/nautilus/trunk/src/nautilus-window.c?r1=14024&r2=14098
Comment 1 Bastien Nocera 2008-04-29 11:54:28 EDT
Not a downstream bug, see upstream.

Note You need to log in before you can comment on or make changes to this bug.